Subject: Re: CCL: software for the prediction of solubility To: chemistry~at~ccl.net

From: Andreas Klamt <klamt~at~cosmologic.de>
Date: Wed, 06 Jul 2005 20:17:50 +0200

Dear Daniel,

I dare to say, that our COSMOtherm software, which is a combination of 
the quantum chemical dielectric solvation model COSMO and a very 
efficient statistical thermodynamics of interacting surfaces is the most 
general and efficient software for this task. We and aour customers have 
done a lot of solvent screening projects of the kind you described. We 
can treat almost any solvent, including mixtures and ionic liquids, and 
even can include temperature dependence, if required.

For more details see all the publications listed on 
www.cosmologic.de/publications.html

I hope you will like it

Andreas

Dr. Daniel Glossman-Mitnik wrote:

>  
>
>  
>
> Dear netters:
>
>  
>
> I would like to receive advice on software that can be used to predict 
> the solubility
>
> of a substance in different solvents (not necessarily water) or a mix 
> of solvents.
>
> My task is: I have a sustance X and I want to find the best solvent 
> (or a mix) to
>
> disolve it.
>
>  
>
> Thanks in advance,
>
>  
>
>                                                      Daniel
>
>  
>
> ***********************************************************************
>
>                   Dr. Daniel Glossman-Mitnik
>
>                        Grupo NANOCOSMO - CIMAV
>
> Nanotecnologma Computacional, Simulacisn y Modelado Molecular
>
>         Miguel de Cervantes 120 - Comp. Ind. Chihuahua
>
>                   Chihuahua, Chih. 31109 - MEXICO
>
>         Tel.: (52) 614 4391151     FAX: (52) 614 4391130
>
>         Part.: (52) 614 4987113    Cel.: (52) 614 1635322
>
>            E-mail:  daniel.glossman~at~cimav.edu.mx 
> <mailto:daniel.glossman~at~cimav.edu.mx>
>
>                         dglossman~at~prodigy.net.mx 
> <mailto:dglossman~at~prodigy.net.mx>
>
> ***********************************************************************
>
>  
>

-- 
-----------------------------------------------------------------------------
Dr. habil. Andreas Klamt
COSMOlogic GmbH&CoKG
Burscheider Str. 515
51381 Leverkusen, Germany

Tel.: +49-2171-73168-1  
Fax:  +49-2171-73168-9
e-mail: klamt~at~cosmologic.de
web:    www.cosmologic.de
-----------------------------------------------------------------------------
COSMOlogic
        Your Competent Partner for
        Computational Chemistry and Fluid Thermodynamics
-----------------------------------------------------------------------------